@import url("../../../common/css/common.css");

h4,
.list_text_container {
  font-size: 1.55rem;
}

.section_list {
  list-style: none;
  margin-top: 15px;
}

.list_content {
  margin-bottom: 15px;
}

h4 {
  padding-left: 1.55rem;
  text-indent: -1.55rem;
}

h4 span:first-child {
  color: #0fa8bc;
}

h4 span:nth-of-type(2) {
  color: #dc6189;
}

.list_text_container {
  margin-top: 15px;
  line-height: 1.5;
}

.list_text_container p {
  margin-bottom: 5px;
}

.fix_space1 {
  padding-left: 3.1rem;
}

.fix_space2 {
  padding-left: 4.65rem;
  text-indent: -1.55rem;
}

.fix_space3 {
  padding-left: 1.55rem;
  text-indent: -1.55rem;
}

.list_text_container_inner {
  padding: 1.55rem;
  border: 1px dotted #000;
  margin: 15px auto 15px 46.5px;
}

.list_text_container_inner p:not(:last-child) {
  margin-bottom: 10px;
}

@media screen and (min-width: 750px) {
  h4 {
    padding-left: 4rem;
    text-indent: -4rem;
  }

  h4,
  .list_text_container {
    font-size: 1.7rem;
  }

  .list_content.number_none {
    text-indent: 0;
  }

  .inner_list li {
    padding-left: 1.7rem;
  }

  .fix_space1 {
    padding-left: 3.4rem;
  }

  .fix_space2 {
    padding-left: 5.1rem;
    text-indent: -1.7rem;
  }

  .fix_space3 {
    padding-left: 1.7rem;
    text-indent: -1.7rem;
  }
}
